<?xml version="1.0" encoding="utf-8"?>
<Map xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Objects>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>734.7276</X>
        <Y>-230.522064</Y>
        <Z>65.1221161</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>63.99979</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.5299177</Z>
        <W>0.848049045</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>737.456543</X>
        <Y>-238.659271</Y>
        <Z>65.11765</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>152.999146</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9723682</Z>
        <W>0.233452484</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>748.062561</X>
        <Y>-244.154922</Y>
        <Z>65.1142654</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>152.999146</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9723682</Z>
        <W>0.233452544</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>758.7038</X>
        <Y>-249.557785</Y>
        <Z>65.11427</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>152.999146</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9723682</Z>
        <W>0.233452544</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>769.315857</X>
        <Y>-255.040039</Y>
        <Z>65.1142654</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>152.999146</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9723682</Z>
        <W>0.233452544</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>779.8984</X>
        <Y>-260.4983</Y>
        <Z>65.1142654</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>152.999146</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9723682</Z>
        <W>0.233452544</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>795.2624</X>
        <Y>-261.4858</Y>
        <Z>65.101265</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-118.000961</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.857171655</Z>
        <W>-0.515030861</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>788.804</X>
        <Y>-265.0143</Y>
        <Z>65.1011353</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>153.999619</Z>
      </Rotation>
      <Hash>779917859</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9743693</Z>
        <W>0.2249543</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>740.011658</X>
        <Y>-219.692749</Y>
        <Z>65.11446</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>63.99971</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.5299171</Z>
        <W>0.848049462</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>745.392761</X>
        <Y>-208.949951</Y>
        <Z>65.11446</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>62.9997139</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.522496462</Z>
        <W>0.852641463</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>754.5917</X>
        <Y>-204.116119</Y>
        <Z>65.11446</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-26.0003662</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.224954173</Z>
        <W>0.974369347</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>748.154358</X>
        <Y>-203.149872</Y>
        <Z>65.11446</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>60.999794</Z>
      </Rotation>
      <Hash>2108146567</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.5075368</Z>
        <W>0.8616301</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>765.3455</X>
        <Y>-209.530685</Y>
        <Z>65.11452</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-27.0003586</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.2334484</Z>
        <W>0.9723692</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>776.1077</X>
        <Y>-214.847443</Y>
        <Z>65.1159439</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-26.0003376</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.224953935</Z>
        <W>0.9743694</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>786.9261</X>
        <Y>-220.137161</Y>
        <Z>65.11452</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-26.0003376</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.224953935</Z>
        <W>0.9743694</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>797.6778</X>
        <Y>-225.362915</Y>
        <Z>65.11452</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-26.0003338</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.22495392</Z>
        <W>0.9743694</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>807.5709</X>
        <Y>-237.460815</Y>
        <Z>65.10684</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-115.99984</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8480474</Z>
        <W>-0.52992034</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>806.604736</X>
        <Y>-230.018387</Y>
        <Z>65.1142654</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-28.9999676</Z>
      </Rotation>
      <Hash>779917859</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.250379741</Z>
        <W>0.9681477</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>802.379944</X>
        <Y>-248.190659</Y>
        <Z>65.0928</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-115.999817</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.848047256</Z>
        <W>-0.529920459</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>799.038147</X>
        <Y>-254.4028</Y>
        <Z>65.0967255</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-116.999672</Z>
      </Rotation>
      <Hash>2108146567</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.852638662</Z>
        <W>-0.522501</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>770.9434</X>
        <Y>-233.768753</Y>
        <Z>65.11452</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-24.9999752</Z>
      </Rotation>
      <Hash>1262767548</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.216439411</Z>
        <W>0.976296067</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>783.873047</X>
        <Y>-251.405823</Y>
        <Z>65.1142654</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>40.9998436</Z>
      </Rotation>
      <Hash>1502702711</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.350206137</Z>
        <W>0.9366726</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>755.5989</X>
        <Y>-241.770187</Y>
        <Z>65.7</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>109.023781</Z>
      </Rotation>
      <Hash>-1787668082</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8142356</Z>
        <W>0.580531955</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>763.7811</X>
        <Y>-221.567139</Y>
        <Z>67.33</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>38.38808</Z>
      </Rotation>
      <Hash>1892623307</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.3287684</Z>
        <W>0.944410563</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>780.604</X>
        <Y>-244.083313</Y>
        <Z>65.1142654</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-48.9999046</Z>
      </Rotation>
      <Hash>1370563384</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.4146925</Z>
        <W>0.9099616</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>770.247864</X>
        <Y>-219.448746</Y>
        <Z>65.39</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-939897404</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>766.0119</X>
        <Y>-247.441086</Y>
        <Z>65.46</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>7.00003147</Z>
      </Rotation>
      <Hash>-2073573168</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.0610488169</Z>
        <W>0.9981348</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>787.374</X>
        <Y>-229.613449</Y>
        <Z>65.11452</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-94.0016556</Z>
      </Rotation>
      <Hash>-46621628</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.7313636</Z>
        <W>-0.6819877</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>796.642</X>
        <Y>-242.15155</Y>
        <Z>65.1142654</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-116.999809</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8526394</Z>
        <W>-0.5224999</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>792.2337</X>
        <Y>-250.916733</Y>
        <Z>65.1142654</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-116.999985</Z>
      </Rotation>
      <Hash>779917859</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8526401</Z>
        <W>-0.5224986</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>749.9556</X>
        <Y>-218.776215</Y>
        <Z>65.11446</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>62.9996948</Z>
      </Rotation>
      <Hash>-1147467348</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.522496343</Z>
        <W>0.8526415</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>745.637634</X>
        <Y>-227.656555</Y>
        <Z>65.12156</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>62.9988823</Z>
      </Rotation>
      <Hash>779917859</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.522490263</Z>
        <W>0.8526453</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>785.9477</X>
        <Y>-236.9268</Y>
        <Z>65.42</Z>
      </Position>
      <Rotation>
        <X>-88.2848</X>
        <Y>0.246078148</Y>
        <Z>1.534277</Z>
      </Rotation>
      <Hash>-1198343923</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>-0.6964001</X>
        <Y>-0.00778355449</Y>
        <Z>0.0111032752</Z>
        <W>0.717525065</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>790.0008</X>
        <Y>-239.689758</Y>
        <Z>65.1142654</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-15.99985</Z>
      </Rotation>
      <Hash>-148635027</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.139171809</Z>
        <W>0.9902683</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>753.607361</X>
        <Y>-228.194382</Y>
        <Z>65.116684</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>160.999481</Z>
      </Rotation>
      <Hash>-560584347</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9862848</Z>
        <W>0.165052012</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>781.255737</X>
        <Y>-220.738708</Y>
        <Z>65.11452</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>151.999237</Z>
      </Rotation>
      <Hash>-1951226014</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9702941</Z>
        <W>0.241928264</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>779.3657</X>
        <Y>-221.822678</Y>
        <Z>65.43</Z>
      </Position>
      <Rotation>
        <X>90.927</X>
        <Y>0.00037438242</Y>
        <Z>108.861969</Z>
      </Rotation>
      <Hash>-1147461795</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0.414626062</X>
        <Y>0.579805553</Y>
        <Z>0.5704958</Z>
        <W>0.4079683</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>755.5035</X>
        <Y>-239.1427</Y>
        <Z>65.11452</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>73.99932</Z>
      </Rotation>
      <Hash>1916770868</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.6018103</Z>
        <W>0.798639</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>767.3901</X>
        <Y>-246.4231</Y>
        <Z>65.43</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>24.9999866</Z>
      </Rotation>
      <Hash>-1719363059</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.2164395</Z>
        <W>0.976296067</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>753.5657</X>
        <Y>-219.99678</Y>
        <Z>65.27</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>23.9998913</Z>
      </Rotation>
      <Hash>1524671283</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.207910791</Z>
        <W>0.9781478</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>739.8047</X>
        <Y>-227.391479</Y>
        <Z>66.1192856</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-151.048553</Z>
      </Rotation>
      <Hash>-198252413</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9682537</Z>
        <W>-0.249969766</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Hate</Relationship>
      <Weapon>APPistol</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>743.0677</X>
        <Y>-221.204773</Y>
        <Z>66.11446</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-146.41243</Z>
      </Rotation>
      <Hash>-1492432238</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9573509</Z>
        <W>-0.288927853</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Hate</Relationship>
      <Weapon>BullpupShotgun</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>748.077</X>
        <Y>-216.463684</Y>
        <Z>66.11452</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-72.82704</Z>
      </Rotation>
      <Hash>599294057</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.5936088</Z>
        <W>0.8047537</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Hate</Relationship>
      <Weapon>Gusenberg</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>745.3181</X>
        <Y>-214.164963</Y>
        <Z>66.11452</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-69.3969955</Z>
      </Rotation>
      <Hash>588969535</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.569258</Z>
        <W>0.822158933</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Hate</Relationship>
      <Weapon>AssaultRifle</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>743.745</X>
        <Y>-218.4731</Y>
        <Z>66.11446</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-105.4238</Z>
      </Rotation>
      <Hash>361513884</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.795599341</Z>
        <W>-0.6058231</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Hate</Relationship>
      <Weapon>MG</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>742.4725</X>
        <Y>-228.986191</Y>
        <Z>66.12214</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-121.485825</Z>
      </Rotation>
      <Hash>599294057</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.87243557</Z>
        <W>-0.488729119</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Hate</Relationship>
      <Weapon>AssaultRifle</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>748.7138</X>
        <Y>-214.031158</Y>
        <Z>66.11452</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-56.86897</Z>
      </Rotation>
      <Hash>599294057</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.476153582</Z>
        <W>0.8793621</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Hate</Relationship>
      <Weapon>PumpShotgun</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>741.3779</X>
        <Y>-226.2734</Y>
        <Z>66.11815</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-163.01387</Z>
      </Rotation>
      <Hash>-198252413</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.989033759</Z>
        <W>-0.147689566</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Hate</Relationship>
      <Weapon>PumpShotgun</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>746.6107</X>
        <Y>-218.893188</Y>
        <Z>66.11446</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-59.9724541</Z>
      </Rotation>
      <Hash>361513884</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.499791861</Z>
        <W>0.866145551</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Hate</Relationship>
      <Weapon>SawnOffShotgun</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Ped</Type>
      <Position>
        <X>743.136841</X>
        <Y>-226.801163</Y>
        <Z>66.12018</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-167.2811</Z>
      </Rotation>
      <Hash>588969535</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.993846536</Z>
        <W>-0.110765591</W>
      </Quaternion>
      <Action>None</Action>
      <Relationship>Hate</Relationship>
      <Weapon>MicroSMG</Weapon>
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
  </Objects>
  <RemoveFromWorld />
  <Markers />
</Map>